package controller

import "jaecoo-be/app/module/galleries/service"

type Controller struct {
	Galleries GalleriesController
}

func NewController(GalleriesService service.GalleriesService) *Controller {
	return &Controller{
		Galleries: NewGalleriesController(GalleriesService),
	}
}
